## php-horde-spellchecker 1.0.0

=== debian/changelog ===
php-horde-spellchecker (1.0.0-1) unstable; urgency=low

  * Horde_SpellChecker package
  * Initial packaging (Closes: #657366)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Sun, 12 Feb 2012 15:00:06 +0100
