## php-horde-spellchecker 2.1.0

=== debian/changelog ===
php-horde-spellchecker (2.1.0-2uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 15:13:21 +0000

php-horde-spellchecker (2.1.0-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:31:59 +0200

php-horde-spellchecker (2.1.0-1) unstable; urgency=low

  * New upstream version 2.1.0

 -- Mathieu Parent <sathieu@debian.org>  Thu, 10 Jan 2013 20:19:16 +0100

php-horde-spellchecker (2.0.1-2) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:40:53 +0100

php-horde-spellchecker (2.0.1-1) unstable; urgency=low

  * New upstream version 2.0.1
  * Fixed watchfile
  * Updated Standards-Version to 3.9.3: no change
  * Updated copyright format URL
  * Updated debian/pearrc to install Horde apps in /usr/share/horde
    instead of /usr/share/horde4
  * Updated Vcs-* fields

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Dec 2012 11:23:36 +0100
