## php-horde-spellchecker 2.1.1

=== debian/changelog ===
php-horde-spellchecker (2.1.1-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 14:33:54 +0200

php-horde-spellchecker (2.1.1-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 15:07:36 +0200

php-horde-spellchecker (2.1.1-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 23:03:00 +0200

php-horde-spellchecker (2.1.1-1) unstable; urgency=low

  * New upstream version 2.1.1

 -- Mathieu Parent <sathieu@debian.org>  Tue, 22 Oct 2013 17:30:42 +0200
